@font-face {
	font-family: 'Calibri';
	src: url('calibri-webfont.eot');
	src: local('Calibri Regular'), url('calibri-webfont.woff') format('woff'), url('calibri-webfont.ttf') format('truetype'), url('calibri-webfont.svg#webfontGVmZZ5ww') format('svg');
}

@font-face {
	font-family: 'Calibri';
	src: url('calibrib-webfont.eot');
	src: local('Calibri Bold'),  url('calibrib-webfont.woff') format('woff'), url('calibrib-webfont.ttf') format('truetype'), url('calibrib-webfont.svg#webfontuOCb7Yir') format('svg');
	font-weight: bold;
}

@font-face {
	font-family: 'Calibri';
	src: url('calibrii-webfont.eot');
	src: local('Calibri Italic'), url('calibrii-webfont.woff') format('woff'), url('calibrii-webfont.ttf') format('truetype'), url('calibrii-webfont.svg#webfontgRfSXIPB') format('svg');
	font-style: italic;
}

@font-face {
	font-family: 'Calibri';
	src: url('calibriz-webfont.eot');
	src: local('Calibri Bold Italic'),  url('calibriz-webfont.woff') format('woff'), url('calibriz-webfont.ttf') format('truetype'), url('calibriz-webfont.svg#webfontny1c6044') format('svg');
	font-weight: bold;
	font-style: italic;
}

@font-face {
font-family: "Oswald-Medium";  
src: url('/font/Oswald-Medium.ttf') format('truetype'); 
font-style: normal; 
font-weight: normal;
 }

@font-face{
 font-family: "Oswald-Regular";
 src: url("font/Oswald-Regular.ttf") format("truetype");
 font-style: normal; 
font-weight: normal; 
}

@font-face{
 font-family: "Oswald-Bold";
 src: url("Oswald-Bold.ttf") format("truetype");
 font-style: normal; 
font-weight: normal; 
}

@font-face {
 font-family: "Oswald-Regular"; 
src: url("../fonts/Oswald-Regular.eot"); 
src: url("../fonts/Oswald-Regular.eot?#iefix") format("embedded-opentype"),
url("../fonts/Oswald-Regular.woff") format("woff"), 
url("../fonts/Oswald-Regular.ttf") format("truetype"); 
font-style: normal; 
font-weight: normal; 
}